@media (min-width: 1600px) and (max-width:1900px) {
	.main-slider figure {
		margin-left: -9rem;
	}
}

@media (max-width: 1600px) {
	.main-slider figure {
		margin-left: -8rem;
	}
}

@media (max-width: 1445px) {
	html {
		font-size: 14px;
	}

	.main-slider figure {
		border-width: 15px;
		margin-left: -6rem;
	}

	.service-section .robot-1 {
		max-width: 300px;
	}

	.platform-section .robot-2 {
		max-width: 275px;
	}

	.chart-item+.chart-item {
		margin-top: 8.25rem;
	}
}

@media (max-width: 1366px) {
	.service-card .content {
		transform: translateY(190px);
	}

	.main-slider h1 {
		font-size: 3.5rem;
	}

	.main-slider p {
		font-size: 1.25rem;
	}

	.platform-card .icon-wrap .arrow {
		max-width: 140px;
		top: 2rem;
		left: 84%;
	}

	.slider-card .content h2 {
		font-size: 1.5rem;
	}

	.slider-card {
		height: 440px;
	}
}

@media (max-width: 1299.98px) {
	.main-slider figure {
		margin-left: -4rem;
	}

	.choose-us-section figure .middle-img {
		max-width: 300px;
	}
}

@media (max-width: 1199.98px) {
	.navbar-nav {
		gap: 1rem;
	}

	.navbar-nav .nav-item .nav-link.phone-io span {
		display: none;
	}

	.navbar-brand img {
		max-width: 12rem;
	}

	.service-card .content {
		padding: 1rem;
		transform: translateY(175px);
	}

	.chart-item+.chart-item {
		margin-top: 3.25rem;
	}

	.chart-item h3 {
		font-size: 1rem;
	}

	footer .robot-4 {
		position: unset;
	}
}

@media (max-width: 991.98px) {
	header {
		backdrop-filter: blur(4px);
		background: rgba(255, 255, 255, 0.5) !important;
	}

	section {
		padding: 4rem 0;
	}

	.form-inline {
		justify-content: center;
		margin-top: 1rem;
	}

	.navbar-nav .nav-item .nav-link.phone-io span {
		display: block;
	}

	.navbar-brand img {
		max-width: 8rem;
	}

	header.sticky .navbar-brand img {
		max-width: 6rem;
	}

	.choose-us-section figure .middle-img {
		max-width: 135px;
	}

	.platform-section .robot-2 {
		bottom: -10rem;
		max-width: 225px;
	}

	.main-slider figure {
		border-width: 10px;
	}

	.main-slider .banner-bg {
		min-height: 450px;
		object-fit: cover;
		object-position: right;
	}

	.main-slider .themeBtn {
		font-size: 1rem;
	}

	.contact-banner h1 {
		font-size: 3rem;
	}

	.contact-banner h1 span {
		font-size: 1.25rem;
	}

	.client-section .heading {
		font-size: 1.5rem;
	}

	.client-section .heading strong {
		font-size: 1.875rem;
	}

	.service-section .heading,
	.main-slider h1 {
		font-size: 2.5rem;
	}

	footer h3 {
		margin-top: 2rem;
	}

	.socialIo {
		justify-content: center;
	}

	.our-team-section .heading+p,
	.guarantee-section .heading+p {
		font-size: 1.375rem;
	}

	.guarantee-card {
		max-width: 95%;
	}

	.guarantee-card .icon-wrap img {
		width: 2.5rem;
	}

	.future-section .content-wrap p {
		font-size: 1.25rem;
	}

	.partner-banner .content-wrapper {
		padding-top: 4rem;
	}

	.history-box {
		border-left: 5px solid var(--theme-color);
		padding-left: 30px;
	}

	.history-section .col-lg-3+.col-lg-3 .history-box {
		padding-top: 2rem;
	}

	.history-box.reverse {
		flex-direction: column;
	}

	.history-box figure {
		place-items: center;
	}

	.history-box h3 {
		order: -1;
		flex-direction: row;
		margin-left: -3rem;
		gap: 1rem;
	}

	.history-box.reverse h3 span.dot {
		order: -1;
	}

	.history-box h3::before {
		display: none;
	}
}


@media (max-width: 767.98px) {
	.main-slider {
		text-align: center;
	}

	.main-slider .banner-bg {
		min-height: 800px;
	}

	.main-slider h1 {
		font-size: 1.75rem;
	}

	.main-slider h1+p {
		font-size: 1rem;
	}

	.main-slider figure {
		margin: 0 0rem 2rem;
	}

	.choose-us-section {
		padding-bottom: 0rem;
	}

	.choose-us-section figure .middle-img {
		max-width: 300px;
		position: relative;
		transform: translate(-50%, 0);
	}

	.platform-section {
		padding-bottom: 0;
	}

	.chart-item {
		max-width: 100%;
		margin: 0 1.25rem;
	}

	.chart-item+.chart-item {
		margin-top: 0;
	}

	.service-card .content {
		transform: translateY(250px);
	}

	.client-section {
		padding-bottom: 4rem;
	}

	.client-section .heading strong {
		font-size: 3rem;
	}

	.main-slider.team-banner img,
	.main-slider.inner-banner img {
		min-height: 450px;
		object-fit: cover;
	}

	.land-scraping {
		left: 1rem;
		bottom: 1rem;
	}

	.tires-changing {
		left: auto;
		bottom: 1rem;
		right: 1rem;
	}

	.main-slider.inner-banner .content-wrapper {
		/* align-items: center !important; */
		/* background: rgb(231 255 243 / 20%); */
		/* backdrop-filter: blur(1px); */
	}

	.partner-banner .content-wrapper {
		padding-top: 2rem;
	}

	.main-slider.partner-banner img {
		min-height: 250px;
		object-fit: cover;
	}

	.partner-banner .content-wrapper .heading {
		font-size: 1.75rem;
		margin-bottom: 0;
	}

	.partner-banner .content-wrapper p {
		font-size: 1.25rem;
	}

	.partnership-form {
		padding: 1.5rem;
	}

	.partnership-form .heading {
		font-size: 1.75rem;
	}

	.partnership-form .themeBtn {
		width: 100%;
	}

	.services-tab {
		flex-direction: column;
	}

	.future-section {
		padding-bottom: 4rem;
	}

	.future-section .content-wrap p {
		font-size: 1.125rem;
	}

	.shortly-section {
		padding-top: 4rem;
	}

	.shortly-slider {
		margin-top: 0;
	}

	.shortly-section form .themeBtn {
		width: fit-content;
		margin: 0 auto 1rem;
		display: block;
	}

	.contact-banner figure img {
		max-width: 250px;
	}

	.accordion-card h3 {
		font-size: 1.125rem;
	}

	.accordion-card {
		padding: 1.5rem;
	}

	.nav-tabs li {
		flex: 1 0 120px;
	}

	.nav-tabs li button {
		width: 100%;
		padding: 1.25rem 0.75rem;
		font-size: 0.875rem;
		white-space: nowrap;
	}

	.service-card {
		border-radius: 16px;
	}

	.slider-testimonials .slick-list {
		padding-bottom: 1.5rem !important;
	}
}

@media (max-width: 575.98px) {
	.team-card {
		min-height: unset;
	}

	.client-card img {
		min-height: 250px;
		object-fit: cover;
	}

	.contact-banner figure img {
		max-width: 200px;
	}

	.team-card figure {
		max-width: 75px;
		margin: -4rem auto 0.5rem;
	}

	.team-card {
		padding: 0.75rem;
		border-radius: 10px;
		min-height: 125px;
	}

	.team-card h3 {
		font-size: 0.875rem;
		margin-bottom: 0.75rem;
	}

	.team-card p {
		font-size: 0.875rem;
		margin-bottom: 0.75rem;
	}

	.team-card ul li a {
		font-size: 1.25rem;
	}

	.shortly-section h2 {
		font-size: 2.5rem;
	}

	.shortly-section h4 {
		font-size: 1.125rem;
	}

	.shortly-section ul.list li {
		font-size: 1rem;
	}

	.shortly-section p {
		font-size: 0.875rem;
	}

	.shortly-section .form-group .form-control {
		height: 40px;
	}

	.shortly-section form .themeBtn {
		font-size: 1rem;
	}

	.shortly-slider figure img {
		max-width: 200px;
	}

	.our-team-section .heading,
	.testimonials-section .heading {
		font-size: 1.875rem;
	}

	.our-team-section .heading+p {
		font-size: 1rem;
	}

	.planet-content h3 {
		font-size: 1.375rem;
	}

	.main-slider.team-banner img {
		min-height: 250px;
	}

	.planet-slider .slick-prev {
		left: 35%;
	}

	.planet-slider .slick-next {
		right: 35%;
	}

	.partner-slider .slick-next,
	.partner-slider .slick-prev {
		bottom: -1rem;
	}

}

@media (max-width: 450.98px) {
	.service-slider-card .content {
		margin-bottom: 3rem;
	}

	.service-slider-card .content .button-wrapper {
		margin-bottom: -3.3rem;
		flex-direction: column;
	}

	.service-slider-card .content .button-wrapper .themeBtn {
		width: 100%;
	}

	.service-card .content {
		transform: translateY(10px);
	}

	.main-slider .banner-bg {
		min-height: 685px;
	}

	.heading,
	.service-section .heading {
		font-size: 2rem;
		text-align: center;
	}

	.heading span {
		font-size: 1.25rem;
	}

	.chart-item h3 {
		font-size: 1.125rem;
	}

	.platform-card {
		margin-bottom: 2rem;
	}

	.choose-us-section figure .middle-img {
		max-width: 250px;
	}

	.our-team-section .heading+p,
	.guarantee-section .heading+p {
		font-size: 1.25rem;
	}

	.guarantee-card {
		max-width: 85%;
	}

	.info-card .icon-wrap .inset {
		width: 100px;
		height: 100px;
	}

	.info-card .icon-wrap {
		max-width: 75%;
		margin: 0 auto 1rem;
	}

	.info-card h3 {
		font-size: 1rem;
	}
}

@media (max-width: 320.98px) {}